/**
 * 主窗口外部扩展
 */
export default class MainExtend {

	static _instance: MainExtend;
    static get instance() {
        return MainExtend._instance || (MainExtend._instance = new MainExtend())
	}
	

	//home接口数据
	public homeData
	
    onInit(homeData){
		this.homeData=homeData
	}

	onTap_recordBtn(){

	}
	
}